#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-CwGMr6lBedzB2XtKE5XHSv
key:                  warp-tls-3.3.1-CwGMr6lBedzB2XtKE5XHSv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  b4423d8d53cdeee704e807227e66c4d4
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-CwGMr6lBedzB2XtKE5XHSv
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-AXpW2SEfFCmCnk8M6hUNaz
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-eFXxU8eUZ6ZTfWHrzJdp
    streaming-commons-0.2.2.1-8zd1OKp4PGU1C6at4Ry4bU
    tls-1.5.5-IWLHxsTyGZdClYyuK1kvyz
    tls-session-manager-0.0.4-237qxG9KBnDJVIUMgSqafm
    unliftio-0.2.20-AWgKfp16NZCDaDGYM3NJ4t
    wai-3.2.3-EoBjGWK6J1eByijcXARKrO warp-3.3.17-IUIdHqzvHQHLr7IXXELAbL

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

